{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/jjxw/2026-06-16/doc-inicprni4686869.shtml",
  "url_hash": "7d028ab11a8bd785",
  "title": "美官员：美伊协议已电子签署 19日将正式签署",
  "content": "美国政府一名高级官员15日表示，美国和伊朗已通过电子方式签署了谅解备忘录，但双方仍将于19日举行正式签署仪式。\n该官员在一场记者简报会上说，美国总统特朗普和副总统万斯签署了这份谅解备忘录，伊朗伊斯兰议会议长卡利巴夫代表伊朗方面签署了该文件，预计万斯以及特朗普的特使威特科夫和女婿库什纳将出席19日的仪式。万斯随后将带领美方进入下一阶段谈判。\n该官员说，谅解备忘录将在未来24至48小时内公开发布。不过，特朗普当天在法国出席七国集团峰会期间表示，谅解备忘录将在正式签署仪式之后公布。\n美官员表示，在美伊技术性谈判期间，美国将维持在中东现有的兵力部署；若最终达成协议，美国则将减少在中东地区的兵力。\n关于霍尔木兹海峡，美官员表示，该海峡的交通将很快恢复正常，“肯定会在30天内恢复，但前提是伊朗承诺清除所有水雷”。美国“目前掌握所有水雷的位置”，实际上也能协助进行处置工作。\n美官员表示，美伊协议中并未要求以色列必须从黎巴嫩撤军，“撤军并非该协议的先决条件，如果伊朗无法控制黎巴嫩真主党，且后者对以色列据点或城镇发动袭击，以色列将有权进行自卫并予以回击”。该官员还认为，在黎巴嫩发生的持续冲突不会阻碍特朗普政府与伊朗的协议。\n万斯当天早些时候表示，双方有许多“至关重要”的细节需要在后续为期60天的谈判中敲定。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：丁文武",
  "author": "丁文武",
  "source_name": "新浪财经",
  "publish_time": "2026-06-16T02:34:14+08:00",
  "publish_time_raw": "2026-06-16T02:34:14+08:00",
  "extracted_at": "2026-06-16T21:09:21.060206",
  "images": [
    "https://n.sinaimg.cn/spider20260616/251/w1600h251/20260616/2300-gif5087632f32e31f026bb42da42f405f74.gif",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnicprni4686869%26sinaglobal%3D60.187.79.169_1781612255.449005&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=a0784dc6b14b510cf43ea3b067413428"
  ],
  "word_count": 511
}